body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 2px;
}

.justified {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	
}


a:link {font: bold 12px arial; color: #ffffff; text-decoration: none;}
a:visited {font: bold 12px arial; color: #ffcc33; text-decoration: none;}
a:hover {font: bold 12px arial, sans-serif; color: #cccccc; text-decoration: none;}
a:active {font: bold 12px arial, sans-serif; color: #ffffff; text-decoration: none;}
}
.text-decoration {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
